@charset "utf-8";
/* CSS Document */

/*
@font-face {
    font-family: 'SourceSansProExtraLight';
    src: url('../fonts/SourceSansPro-ExtraLight-webfont.eot');
    src: url('../fonts/SourceSansPro-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-ExtraLight-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-ExtraLight-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-ExtraLight-webfont.svg#SourceSansProExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProExtraLightItalic';
    src: url('../fonts/SourceSansPro-ExtraLightIt-webfont.eot');
    src: url('../fonts/SourceSansPro-ExtraLightIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-ExtraLightIt-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-ExtraLightIt-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-ExtraLightIt-webfont.svg#SourceSansProExtraLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProLight';
    src: url('../fonts/SourceSansPro-Light-webfont.eot');
    src: url('../fonts/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-Light-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-Light-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProLightItalic';
    src: url('../fonts/SourceSansPro-LightIt-webfont.eot');
    src: url('../fonts/SourceSansPro-LightIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-LightIt-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-LightIt-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-LightIt-webfont.svg#SourceSansProLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProRegular';
    src: url('../fonts/SourceSansPro-Regular-webfont.eot');
    src: url('../fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-Regular-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProItalic';
    src: url('../fonts/SourceSansPro-It-webfont.eot');
    src: url('../fonts/SourceSansPro-It-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-It-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-It-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-It-webfont.svg#SourceSansProItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProSemibold';
    src: url('../fonts/SourceSansPro-Semibold-webfont.eot');
    src: url('../fonts/SourceSansPro-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-Semibold-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-Semibold-webfont.svg#SourceSansProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProSemiboldItalic';
    src: url('../fonts/SourceSansPro-SemiboldIt-webfont.eot');
    src: url('../fonts/SourceSansPro-SemiboldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-SemiboldIt-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-SemiboldIt-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-SemiboldIt-webfont.svg#SourceSansProSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProBold';
    src: url('../fonts/SourceSansPro-Bold-webfont.eot');
    src: url('../fonts/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-Bold-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-Bold-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-Bold-webfont.svg#SourceSansProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProBoldItalic';
    src: url('../fonts/SourceSansPro-BoldIt-webfont.eot');
    src: url('../fonts/SourceSansPro-BoldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-BoldIt-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-BoldIt-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-BoldIt-webfont.svg#SourceSansProBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProBlack';
    src: url('../fonts/SourceSansPro-Black-webfont.eot');
    src: url('../fonts/SourceSansPro-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-Black-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-Black-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-Black-webfont.svg#SourceSansProBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProBlackItalic';
    src: url('../fonts/SourceSansPro-BlackIt-webfont.eot');
    src: url('../fonts/SourceSansPro-BlackIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-BlackIt-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-BlackIt-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-BlackIt-webfont.svg#SourceSansProBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

*/

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../fonts/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}





/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

html, body {
	font-family: 'OpenSansRegular', sans-serif;
	font-size:14px;
	line-height:1.4em;
	color:#434343;
	background:#fff;
}

a{
	color:#009fe3;
	text-decoration:none;
}

a:hover{
	color:#000;
	text-decoration:none;
}

a:visited{
	color:#009fe3;
	text-decoration:none;
}

a:focus {
	outline: 0px none;
}


em{
	font-family: 'OpenSansItalic';
}

strong{
	font-family: 'OpenSansBold';
}

small{
	font-size:12px;
	line-height:1em !important;
}

p.small{
	font-size:12px;
	line-height:1.2em;
	color:#666;
}

p.lead{
	font-family: 'OpenSansSemibold';
	font-size:16px;
	line-height:1.4em;
	border-left:4px solid #009fe3;
	padding:0 0 0 36px;
	margin:0 0 40px 0;
}

sup{
	font-size:70%;
	vertical-align:super;
}

hr {
	border: 0 #c8c8c8 solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
	margin:20px 0 40px 0 !important;
}


p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 20px;
}


/* `Headings
----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6{
	color:#009fe3;
	font-family: 'OpenSansSemibold', sans-serif;
	line-height:1.25em;
	margin-top:40px;
}

h1 {
	font-size: 31px;
	margin-bottom:40px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 21px;
}



h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

.subtitle{
	color:#434343;
	margin-top:0px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}





/* `Button
----------------------------------------------------------------------------------------------------*/

.button, .button:visited,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	
  font-family: 'OpenSansRegular';
	
  display: inline-block;
  padding: 0 20px;
  color: #00b4ed;
  text-align: center;
  font-size: 16px;
  text-transform:uppercase;
  line-height: 33px;
  text-decoration: none;
  white-space: nowrap;
  
  
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dcdcdc+67,dcdcdc+100 */
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #dcdcdc 67%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(67%,#dcdcdc), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#dcdcdc 67%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#dcdcdc 67%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#dcdcdc 67%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#dcdcdc 67%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */

  border: 1px solid #c6c7c8;
  cursor: pointer;
  box-sizing: border-box; 
  
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  
  -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #00b4ed;
  border-color: #00b4ed;
  
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dcdcdc+67,dcdcdc+100 */
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #dcdcdc 67%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(67%,#dcdcdc), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#dcdcdc 67%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#dcdcdc 67%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#dcdcdc 67%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#dcdcdc 67%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */
  outline: 0; 
}
  

 
 

 




.button.button-full,
button.button-full,
input[type="submit"].button-full,
input[type="reset"].button-full,
input[type="button"].button-full {
	width: 100%;
}


.button.button-large,
button.button-large,
input[type="submit"].button-large,
input[type="reset"].button-large,
input[type="button"].button-large {
	line-height: 45px;
	font-size:18px;
	padding:0 30px;
}
 
 
/* #Forms
================================================== */

form {
	margin-bottom: 20px; 
}


fieldset {
	margin-bottom: 20px;
	padding:20px;
	border:1px solid #ccc;
	background:#e5e5e5; 
}


input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
textarea,
select {
	border: 1px solid #a0a3a4;
	padding: 8px;
	outline: none;
	font-family: 'OpenSansRegular', sans-serif;
	font-size:14px;
	text-transform:none;
	color: #2d2d2d;
	margin: 0;
	width: 99%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
	
	
	 -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


input[type="text"].half-width,
input[type="password"].half-width,
input[type="email"].half-width,
input[type="tel"].half-width,
textarea.half-width,
select.half-width {
	max-width: 47%;
	display:inline-block;
}


select{
	padding:5px 33px 5px 6px;
	
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	
	background: url(../images/select-bg.png) right center no-repeat #fff;
	
}


select::-ms-expand {
    display: none;
}  

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


input.datePicker{
	padding-right:33px;
	background: url(../images/datepicker-bg.png) right center no-repeat #fff;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	color: #312f2f;
}

textarea {
	min-height: 120px; 
}

input.error, select.error, textarea.error{
	color:#ff080a;
	border-color:#ff080a;
}


label,
legend {
	display: block;
	font-size:15px;
	font-family: 'OpenSansRegular', sans-serif;
}

label{
	color:#006F51;
	margin-bottom:5px;
}

label.error{
	color:#ff3a06;
	font-size:13px;
	margin-top:-15px;
	margin-bottom:20px;
}
  
legend{
	padding:5px 20px;
	color:#fff;
	background:#f5851f;
}





input[type="checkbox"] {
	display: inline; 
}

label span,
legend span {
	font-weight: normal;
	font-size: 13px;
	color: #312f2f; 
}
	
select.full-width{
	width: 100%;
}

input[type=text].full-width,input[type=password].full-width, textarea.full-width, select.full-width{
	width: 98%;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color:    #323232;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #323232;
   opacity:  .5;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #323232;
   opacity:  .5;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #323232;
}